<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://uchuwiki.com/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3A%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8%2Ffloat%2Fstyles.css</id>
	<title>MediaWiki:メインページ/float/styles.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://uchuwiki.com/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3A%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8%2Ffloat%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://uchuwiki.com/wiki/index.php?title=MediaWiki:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/float/styles.css&amp;action=history"/>
	<updated>2026-09-03T08:50:34Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://uchuwiki.com/wiki/index.php?title=MediaWiki:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/float/styles.css&amp;diff=7190&amp;oldid=prev</id>
		<title>Aika: ページの作成:「@media screen and (min-width: 640px) { 	.fw-two-cols .fw-docbox { 		width: 50%; 		float: left; 		box-sizing: border-box; 	} 	 	.fw-two-cols .fw-docbox:nth-child(4n-2) {…」</title>
		<link rel="alternate" type="text/html" href="https://uchuwiki.com/wiki/index.php?title=MediaWiki:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/float/styles.css&amp;diff=7190&amp;oldid=prev"/>
		<updated>2021-02-15T23:19:03Z</updated>

		<summary type="html">&lt;p&gt;ページの作成:「@media screen and (min-width: 640px) { 	.fw-two-cols .fw-docbox { 		width: 50%; 		float: left; 		box-sizing: border-box; 	} 	 	.fw-two-cols .fw-docbox:nth-child(4n-2) {…」&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;@media screen and (min-width: 640px) {&lt;br /&gt;
	.fw-two-cols .fw-docbox {&lt;br /&gt;
		width: 50%;&lt;br /&gt;
		float: left;&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.fw-two-cols .fw-docbox:nth-child(4n-2) {&lt;br /&gt;
		clear: both;&lt;br /&gt;
		padding-right: 1.4rem;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.fw-two-cols .fw-docbox:nth-child(4n) {&lt;br /&gt;
		padding-left: 1.4rem;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.fw-two-cols:after {&lt;br /&gt;
		content: &amp;quot;&amp;quot;;&lt;br /&gt;
		display: block;&lt;br /&gt;
		clear: both;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Aika</name></author>
	</entry>
</feed>